<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>

    <color name="colorGrayDark">#2B2B2B</color>
    <color name="textGrayColor">#8A8B8D</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="shadow_dark_color">#FF7F00</color>
    <color name="shadow_middle_color">#FF9500</color>
    <color name="shadow_tint_color">#FFAC00</color>
</resources>